Subject: Re: 2.4.0-t8 (dumb question & two crashes)

From: Martin Costabel <[email-masked]>
Date: Wed, 20 Sep 2000 21:38:48 +0200

Michel Dänzer wrote:
>
> Iain Sandoe wrote:
>
> > I don't seem to be able to get modprobe to work on 2.4.0-t8 unless I move
> > the modules from where the build puts them into their old positions.
> > According to rpmfind I have the latest modutils... where am I going wrong?
>
> Wrong distro? ;^)
>
> You need at least 2.3.14 or 13, Debian woody has it.

LinuxPPC has it, too: Version 2.3.15 is in
ftp://dev.linuxppc.org/users/fsirl/R5/RPMS/ppc/

--
Martin

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/